<?php

namespace Entity\Model;

use Helpers\QueryBuilder\QueryBuilder;

class OxaBsRecapLigne extends QueryBuilder
{
    protected string $table = 'oxa_bs_recap_ligne with (nolock)';
    public string $titre;
    protected string $primaryKey = '';

    public function getArchitecture(\Helpers\Trad\ITrad $trad)
    {
        return  [];
    }
}
